BODY {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
P {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
H1 {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
H2 {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
H3 {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
LI {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
BODY {
	BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.otsikko {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; MARGIN: 0px; COLOR: #427cbb; PADDING-TOP: 0px
}
.otsikko 2{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; MARGIN: 0px; COLOR: #427cbb; PADDING-TOP: 0px; border-top : solid; border-width : medium
}

.valiotsikko {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #427cbb
}
.johdanto {
	FONT-WEIGHT: bold;
	text-decoration: none;
}
TD.leipateksti {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TD.navikointi {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.pieninavikointi {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.small {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #306aaa; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nounderline:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nounderline:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nounderline:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nounderline:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.laskettu_pros {
	float:left; 
	text-align:right;
	margin:0px 0px 0px 0px;
	width:70
}
.lasktila {
	float:left; 
	text-align:right;
	margin:0px 0px 0px 0px;
	width:70
}
.aikaleima{
	float:left; 
	text-align:right;
	margin:0px 0px 0px 0px;
	width:60
}
.tiedOtsikko{
	FONT-SIZE: 12pt;
	font-weight:bold;
	height:40
}
.tiedVP{
	/*border-style:solid;*/
	FONT-SIZE: 10pt;
	width:350
}

.ohje{
	FONT-SIZE: 10pt;
	font-weight:normal;
}
.tiedEhd{
	FONT-SIZE: 10pt;
	width:80
}
.tiedPuol{
	FONT-SIZE: 10pt;
	width:80
}